Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.stream
Interface IStreamData

All Known Implementing Classes:
  AudioData, FlexMessage, FlexStreamSend, Invoke, Notify, VideoData

    public interface IStreamData

Stream data packet

Method Summary
`IoBuffer` | `getData()` Getter for property 'data'.

Method Detail

### getData

    IoBuffer getData()

  Getter for property 'data'.

  Returns:
    Value for property 'data'.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project